.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.137136,0.000000,0.000000,0.137136,0,0);-ms-transform:matrix(0.137136,0.000000,0.000000,0.137136,0,0);-webkit-transform:matrix(0.137136,0.000000,0.000000,0.137136,0,0);}
.m1{transform:matrix(0.137136,0.000000,0.000000,0.137136,0,0);-ms-transform:matrix(0.137136,0.000000,0.000000,0.137136,0,0);-webkit-transform:matrix(0.137136,0.000000,0.000000,0.137136,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.416000px;}
.lsc{letter-spacing:-0.192000px;}
.ls1f{letter-spacing:-0.168000px;}
.ls12{letter-spacing:-0.048000px;}
.ls18{letter-spacing:-0.041600px;}
.ls1d{letter-spacing:-0.033600px;}
.ls11{letter-spacing:-0.025600px;}
.ls10{letter-spacing:-0.022400px;}
.ls13{letter-spacing:-0.019200px;}
.ls5{letter-spacing:-0.016800px;}
.ls19{letter-spacing:-0.016000px;}
.ls15{letter-spacing:-0.014400px;}
.ls17{letter-spacing:-0.012800px;}
.ls1b{letter-spacing:-0.012000px;}
.lsd{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006400px;}
.lsf{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.003200px;}
.ls16{letter-spacing:-0.002400px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003200px;}
.lsa{letter-spacing:0.006400px;}
.ls7{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.009600px;}
.ls0{letter-spacing:0.011200px;}
.ls8{letter-spacing:0.012000px;}
.ls1c{letter-spacing:0.012800px;}
.ls1e{letter-spacing:0.016000px;}
.ls1a{letter-spacing:0.016800px;}
.lse{letter-spacing:0.019200px;}
.ls20{letter-spacing:0.048000px;}
.lsb{letter-spacing:137.216000px;}
.ls21{letter-spacing:137.456000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws25{word-spacing:-1.184000px;}
.ws26{word-spacing:-1.152000px;}
.ws16{word-spacing:-0.019200px;}
.ws2c{word-spacing:-0.016800px;}
.ws20{word-spacing:-0.012800px;}
.wsc{word-spacing:-0.012000px;}
.ws0{word-spacing:-0.011200px;}
.wsa{word-spacing:-0.009600px;}
.wsb{word-spacing:-0.007200px;}
.ws11{word-spacing:-0.006400px;}
.ws14{word-spacing:-0.003200px;}
.ws3{word-spacing:0.000000px;}
.ws1b{word-spacing:0.002400px;}
.wsf{word-spacing:0.003200px;}
.ws17{word-spacing:0.004800px;}
.wse{word-spacing:0.006400px;}
.wsd{word-spacing:0.007200px;}
.ws13{word-spacing:0.009600px;}
.ws22{word-spacing:0.012800px;}
.ws2d{word-spacing:0.016000px;}
.ws9{word-spacing:0.016800px;}
.ws19{word-spacing:0.019200px;}
.ws18{word-spacing:0.022400px;}
.ws24{word-spacing:0.033600px;}
.ws12{word-spacing:0.192000px;}
.ws29{word-spacing:0.883200px;}
.ws27{word-spacing:1.430400px;}
.ws1a{word-spacing:1.512000px;}
.ws8{word-spacing:1.584000px;}
.ws28{word-spacing:1.926400px;}
.ws1f{word-spacing:1.936000px;}
.ws7{word-spacing:1.939200px;}
.ws2b{word-spacing:1.942400px;}
.ws1c{word-spacing:1.945600px;}
.ws1e{word-spacing:1.955200px;}
.ws2{word-spacing:1.964800px;}
.ws2a{word-spacing:1.993600px;}
.ws23{word-spacing:1.996800px;}
.ws10{word-spacing:2.028800px;}
.ws5{word-spacing:2.032000px;}
.ws1{word-spacing:2.035200px;}
.ws4{word-spacing:2.038400px;}
.ws6{word-spacing:2.041600px;}
.ws1d{word-spacing:2.048000px;}
.ws15{word-spacing:101.664000px;}
.ws21{word-spacing:137.216000px;}
._17{margin-left:-107.168000px;}
._19{margin-left:-80.736000px;}
._11{margin-left:-46.224000px;}
._1b{margin-left:-17.593600px;}
._1e{margin-left:-12.871200px;}
._1d{margin-left:-9.846400px;}
._6{margin-left:-8.684800px;}
._13{margin-left:-7.609600px;}
._1f{margin-left:-6.326400px;}
._1c{margin-left:-4.038400px;}
._3{margin-left:-2.400000px;}
._2{margin-left:-1.024000px;}
._0{width:1.332800px;}
._5{width:2.827200px;}
._1{width:4.121600px;}
._a{width:8.793600px;}
._16{width:11.465600px;}
._c{width:13.616000px;}
._7{width:18.137600px;}
._18{width:20.451200px;}
._1a{width:22.809600px;}
._e{width:25.311600px;}
._4{width:27.027200px;}
._9{width:28.992000px;}
._14{width:35.552000px;}
._8{width:38.016000px;}
._15{width:48.864000px;}
._b{width:52.563200px;}
._12{width:68.926400px;}
._20{width:84.827200px;}
._d{width:98.892800px;}
._f{width:129.096000px;}
._10{width:137.216000px;}
.fc0{color:rgb(238,41,61);}
.fc4{color:rgb(237,30,36);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(59,75,167);}
.fs4{font-size:16.000000px;}
.fs7{font-size:18.656000px;}
.fs5{font-size:20.000000px;}
.fs6{font-size:22.000000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.fs8{font-size:64.000000px;}
.fs3{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y54{bottom:3.820599px;}
.yfe{bottom:4.006665px;}
.y7f{bottom:4.006774px;}
.yca{bottom:4.094870px;}
.y13{bottom:4.408088px;}
.yc{bottom:4.525476px;}
.y12{bottom:8.357595px;}
.yde{bottom:9.450840px;}
.y11e{bottom:10.905136px;}
.yb6{bottom:11.059167px;}
.ya9{bottom:11.059606px;}
.y1{bottom:11.519394px;}
.y2e{bottom:12.067498px;}
.y39{bottom:12.067937px;}
.y11{bottom:12.307101px;}
.y62{bottom:12.742095px;}
.y9c{bottom:14.196392px;}
.ye1{bottom:14.646196px;}
.y11d{bottom:14.854643px;}
.y116{bottom:14.912678px;}
.y10{bottom:16.256608px;}
.yb5{bottom:16.325176px;}
.ya8{bottom:16.325614px;}
.y2d{bottom:17.333507px;}
.y38{bottom:17.333945px;}
.ye6{bottom:17.903881px;}
.y65{bottom:17.937452px;}
.y9b{bottom:18.145898px;}
.y94{bottom:18.203934px;}
.y11c{bottom:18.804149px;}
.y115{bottom:18.862185px;}
.yb7{bottom:18.924719px;}
.ye0{bottom:19.912205px;}
.yf{bottom:20.206114px;}
.ye9{bottom:21.011375px;}
.y6a{bottom:21.195137px;}
.ye5{bottom:21.537976px;}
.yb4{bottom:21.591184px;}
.ya7{bottom:21.591623px;}
.y9a{bottom:22.095405px;}
.y93{bottom:22.153440px;}
.y2c{bottom:22.599515px;}
.y37{bottom:22.599954px;}
.y119{bottom:22.664134px;}
.y11b{bottom:22.868191px;}
.y64{bottom:23.203461px;}
.ye{bottom:24.155621px;}
.yb{bottom:24.190728px;}
.y6d{bottom:24.302630px;}
.y69{bottom:24.829231px;}
.ydf{bottom:25.178214px;}
.y97{bottom:25.955389px;}
.ye2{bottom:26.077165px;}
.y99{bottom:26.159447px;}
.ye8{bottom:26.277384px;}
.y118{bottom:26.613640px;}
.y11a{bottom:26.817698px;}
.yb3{bottom:26.857193px;}
.ya6{bottom:26.857632px;}
.y2b{bottom:27.865524px;}
.y36{bottom:27.865963px;}
.y63{bottom:28.469469px;}
.y66{bottom:29.368421px;}
.ya{bottom:29.456736px;}
.y6c{bottom:29.568639px;}
.y96{bottom:29.904896px;}
.y98{bottom:30.108953px;}
.y117{bottom:30.563147px;}
.ye4{bottom:31.192325px;}
.ye7{bottom:31.543392px;}
.yb2{bottom:32.123202px;}
.ya5{bottom:32.123641px;}
.yc5{bottom:32.508169px;}
.y2a{bottom:33.131533px;}
.y35{bottom:33.131972px;}
.y95{bottom:33.854402px;}
.y68{bottom:34.483580px;}
.ye3{bottom:34.716711px;}
.y9{bottom:34.722745px;}
.y6b{bottom:34.834648px;}
.yb1{bottom:37.389210px;}
.ya4{bottom:37.389649px;}
.y67{bottom:38.007966px;}
.y29{bottom:38.397541px;}
.y34{bottom:38.397980px;}
.y8{bottom:39.988754px;}
.yb0{bottom:42.655219px;}
.ya3{bottom:42.655658px;}
.yc4{bottom:43.040186px;}
.y28{bottom:43.663550px;}
.y33{bottom:43.663989px;}
.yc9{bottom:45.093930px;}
.y7{bottom:45.254762px;}
.yaf{bottom:47.921228px;}
.ya2{bottom:47.921667px;}
.yc3{bottom:48.306195px;}
.y27{bottom:48.929559px;}
.y32{bottom:48.929998px;}
.yc8{bottom:50.359938px;}
.y6{bottom:50.520771px;}
.yae{bottom:53.187237px;}
.ya1{bottom:53.187675px;}
.yc2{bottom:53.572204px;}
.y26{bottom:54.195568px;}
.y31{bottom:54.196006px;}
.y30{bottom:54.196226px;}
.y23{bottom:54.340163px;}
.y5{bottom:55.786780px;}
.yad{bottom:58.453245px;}
.ya0{bottom:58.453684px;}
.yc1{bottom:58.838213px;}
.y25{bottom:60.531454px;}
.y2f{bottom:60.531673px;}
.yc7{bottom:60.891956px;}
.y4{bottom:61.052789px;}
.y114{bottom:62.294689px;}
.yab{bottom:63.719035px;}
.yac{bottom:63.719254px;}
.y9f{bottom:63.719693px;}
.yc0{bottom:64.104221px;}
.y22{bottom:64.872181px;}
.y53{bottom:65.649795px;}
.yc6{bottom:66.157965px;}
.y24{bottom:66.867340px;}
.y113{bottom:67.560698px;}
.ybf{bottom:69.370230px;}
.yaa{bottom:70.054921px;}
.y9e{bottom:70.055140px;}
.y21{bottom:70.138190px;}
.y52{bottom:70.915804px;}
.y112{bottom:72.826706px;}
.y13f{bottom:74.107553px;}
.ybe{bottom:74.636239px;}
.y20{bottom:75.404198px;}
.y9d{bottom:76.390588px;}
.y92{bottom:77.544173px;}
.y1d{bottom:78.825349px;}
.y13e{bottom:79.373562px;}
.y131{bottom:79.373672px;}
.y1f{bottom:80.670207px;}
.y51{bottom:81.447821px;}
.y91{bottom:82.810181px;}
.ydd{bottom:83.756417px;}
.y1c{bottom:84.091357px;}
.y13d{bottom:85.709448px;}
.y130{bottom:85.709558px;}
.y111{bottom:87.308230px;}
.y72{bottom:87.868292px;}
.y90{bottom:88.076190px;}
.ydc{bottom:89.022426px;}
.y50{bottom:89.823408px;}
.y4c{bottom:89.823847px;}
.yef{bottom:90.062463px;}
.y73{bottom:90.533551px;}
.y13c{bottom:90.975457px;}
.y12f{bottom:90.975567px;}
.y110{bottom:92.574239px;}
.yf0{bottom:92.727721px;}
.ydb{bottom:94.288435px;}
.y4a{bottom:95.089417px;}
.y4b{bottom:95.089855px;}
.y7b{bottom:95.944046px;}
.y12e{bottom:97.311014px;}
.y10f{bottom:97.840248px;}
.y74{bottom:97.893457px;}
.yfa{bottom:98.707933px;}
.yda{bottom:99.554443px;}
.y7a{bottom:99.893552px;}
.yf1{bottom:100.635950px;}
.y1a{bottom:100.884659px;}
.y49{bottom:101.425303px;}
.y8f{bottom:102.557714px;}
.y13b{bottom:102.576913px;}
.y12d{bottom:102.577023px;}
.yf9{bottom:102.657439px;}
.y10e{bottom:103.106257px;}
.y61{bottom:104.491162px;}
.yd9{bottom:104.820452px;}
.y76{bottom:104.884741px;}
.y1b{bottom:105.238332px;}
.y7e{bottom:106.502064px;}
.yf4{bottom:106.627681px;}
.y48{bottom:107.761189px;}
.y8e{bottom:107.823723px;}
.y13a{bottom:107.842922px;}
.y12c{bottom:107.843031px;}
.y10c{bottom:108.372156px;}
.y10d{bottom:108.372265px;}
.y79{bottom:108.450817px;}
.yfd{bottom:108.695905px;}
.y75{bottom:108.834248px;}
.y60{bottom:109.757171px;}
.yd7{bottom:110.086461px;}
.yf3{bottom:110.577187px;}
.yf8{bottom:110.591010px;}
.yd8{bottom:111.547778px;}
.y78{bottom:112.400323px;}
.y47{bottom:113.027198px;}
.y8d{bottom:113.089731px;}
.y138{bottom:113.108711px;}
.y139{bottom:113.108930px;}
.y12b{bottom:113.109040px;}
.y3{bottom:113.712876px;}
.y10b{bottom:114.379355px;}
.yf2{bottom:114.526694px;}
.yf7{bottom:114.540517px;}
.y5f{bottom:115.023179px;}
.yd4{bottom:115.352305px;}
.yd6{bottom:115.352470px;}
.y77{bottom:116.349830px;}
.yd5{bottom:116.813787px;}
.y45{bottom:118.292987px;}
.y46{bottom:118.293206px;}
.y8b{bottom:118.355630px;}
.y8c{bottom:118.355740px;}
.yf6{bottom:118.490023px;}
.y2{bottom:118.978885px;}
.y137{bottom:119.444597px;}
.y12a{bottom:119.444926px;}
.y109{bottom:119.645144px;}
.y10a{bottom:119.645364px;}
.y5e{bottom:120.289188px;}
.yd3{bottom:120.618314px;}
.yf5{bottom:122.439530px;}
.y7d{bottom:122.636786px;}
.y8a{bottom:124.362830px;}
.yec{bottom:124.571934px;}
.y44{bottom:124.628873px;}
.y43{bottom:124.629092px;}
.y136{bottom:124.710606px;}
.y129{bottom:124.710935px;}
.yfc{bottom:124.830627px;}
.y108{bottom:124.911153px;}
.y5d{bottom:125.555197px;}
.yd2{bottom:125.884322px;}
.y6f{bottom:126.296991px;}
.y7c{bottom:126.586292px;}
.yeb{bottom:128.521441px;}
.y71{bottom:128.726267px;}
.yfb{bottom:128.780134px;}
.y88{bottom:129.628619px;}
.y89{bottom:129.628839px;}
.y107{bottom:130.177162px;}
.y5c{bottom:130.821206px;}
.yee{bottom:130.920766px;}
.y42{bottom:130.964540px;}
.y128{bottom:131.046382px;}
.y70{bottom:132.676102px;}
.ybb{bottom:134.118660px;}
.yed{bottom:134.870602px;}
.y87{bottom:134.894628px;}
.y19{bottom:135.215745px;}
.y106{bottom:135.443171px;}
.y5b{bottom:136.087214px;}
.y40{bottom:136.230329px;}
.y41{bottom:136.230549px;}
.y127{bottom:136.312391px;}
.yd1{bottom:136.416340px;}
.yba{bottom:139.384668px;}
.y86{bottom:140.160637px;}
.y18{bottom:140.481754px;}
.y105{bottom:140.709179px;}
.y15{bottom:141.112577px;}
.yd0{bottom:141.682349px;}
.ycf{bottom:141.682568px;}
.y4f{bottom:142.566435px;}
.y6e{bottom:142.601871px;}
.y126{bottom:142.648277px;}
.yea{bottom:144.796041px;}
.y85{bottom:145.426645px;}
.y104{bottom:145.975188px;}
.y5a{bottom:146.619232px;}
.y59{bottom:146.619451px;}
.yce{bottom:147.136398px;}
.ycd{bottom:147.136507px;}
.y3f{bottom:147.832224px;}
.y4e{bottom:147.832443px;}
.y135{bottom:147.914067px;}
.y125{bottom:147.914286px;}
.yb9{bottom:149.916905px;}
.y84{bottom:150.692654px;}
.y17{bottom:151.013990px;}
.y103{bottom:151.241197px;}
.y58{bottom:152.073281px;}
.ycc{bottom:152.753145px;}
.y3e{bottom:154.167671px;}
.y4d{bottom:154.167891px;}
.y124{bottom:154.249733px;}
.y134{bottom:154.249953px;}
.yb8{bottom:155.182914px;}
.y83{bottom:155.958663px;}
.y16{bottom:156.279999px;}
.y102{bottom:156.507205px;}
.y57{bottom:157.339290px;}
.y56{bottom:157.339399px;}
.ycb{bottom:158.019153px;}
.y3d{bottom:160.503557px;}
.y123{bottom:160.585181px;}
.y133{bottom:160.585400px;}
.y82{bottom:161.224672px;}
.y14{bottom:161.271517px;}
.y11f{bottom:161.339098px;}
.y101{bottom:161.773214px;}
.y55{bottom:162.956036px;}
.y3c{bottom:165.769566px;}
.y3b{bottom:165.769786px;}
.y122{bottom:165.851189px;}
.y132{bottom:165.851409px;}
.y81{bottom:166.490680px;}
.y100{bottom:167.039223px;}
.ybd{bottom:167.045476px;}
.y80{bottom:171.756689px;}
.y1e{bottom:171.762942px;}
.y3a{bottom:172.105233px;}
.y121{bottom:172.187076px;}
.y120{bottom:172.229642px;}
.yff{bottom:172.305232px;}
.ybc{bottom:172.311485px;}
.yd{bottom:172.379504px;}
.h9{height:15.428512px;}
.h8{height:18.194000px;}
.h5{height:19.848000px;}
.h7{height:23.072000px;}
.h4{height:26.464000px;}
.h3{height:46.312000px;}
.hb{height:52.928000px;}
.ha{height:57.680000px;}
.h6{height:66.160000px;}
.h2{height:186.586757px;}
.h1{height:209.543264px;}
.h0{height:209.625545px;}
.w2{width:932.961212px;}
.w0{width:956.000000px;}
.w1{width:956.109709px;}
.x0{left:0.000000px;}
.x2{left:7.597315px;}
.x1{left:11.519394px;}
.x3{left:13.823492px;}
.xb{left:18.140961px;}
.xc{left:44.833921px;}
.x2a{left:46.784977px;}
.x38{left:93.340553px;}
.x7{left:103.445256px;}
.xa{left:108.067276px;}
.x9{left:137.105584px;}
.x39{left:148.793271px;}
.x8{left:160.697303px;}
.x4{left:167.665878px;}
.xd{left:194.138872px;}
.xe{left:200.591488px;}
.x2b{left:244.061402px;}
.x2c{left:252.964248px;}
.x2d{left:270.583984px;}
.x2e{left:274.168710px;}
.x2f{left:283.713351px;}
.x30{left:287.474159px;}
.x17{left:303.416452px;}
.x16{left:310.192598px;}
.x23{left:380.709940px;}
.x24{left:386.936118px;}
.x25{left:423.270810px;}
.x37{left:485.690567px;}
.x5{left:567.851274px;}
.x21{left:572.727708px;}
.x22{left:573.918155px;}
.x36{left:575.881608px;}
.x35{left:577.011825px;}
.x20{left:582.963512px;}
.x1e{left:587.077691px;}
.x32{left:590.835208px;}
.xf{left:653.533624px;}
.x1d{left:654.696754px;}
.x34{left:658.421138px;}
.x1a{left:668.964127px;}
.x1b{left:670.225775px;}
.x1c{left:671.624503px;}
.x28{left:677.724352px;}
.x26{left:686.446179px;}
.x18{left:690.225637px;}
.x10{left:704.059881px;}
.x27{left:707.323709px;}
.x1f{left:714.734629px;}
.x33{left:721.092237px;}
.x31{left:730.411647px;}
.x19{left:731.519922px;}
.x29{left:742.540142px;}
.x6{left:754.136332px;}
.x11{left:839.489557px;}
.x12{left:853.334717px;}
.x14{left:865.578242px;}
.x13{left:870.975901px;}
.x3b{left:879.044962px;}
.x15{left:882.862818px;}
.x3a{left:896.675120px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-1.011164pt;}
.lsc{letter-spacing:-0.466691pt;}
.ls1f{letter-spacing:-0.408355pt;}
.ls12{letter-spacing:-0.116673pt;}
.ls18{letter-spacing:-0.101116pt;}
.ls1d{letter-spacing:-0.081671pt;}
.ls11{letter-spacing:-0.062225pt;}
.ls10{letter-spacing:-0.054447pt;}
.ls13{letter-spacing:-0.046669pt;}
.ls5{letter-spacing:-0.040835pt;}
.ls19{letter-spacing:-0.038891pt;}
.ls15{letter-spacing:-0.035002pt;}
.ls17{letter-spacing:-0.031113pt;}
.ls1b{letter-spacing:-0.029168pt;}
.lsd{letter-spacing:-0.023335pt;}
.ls9{letter-spacing:-0.017501pt;}
.ls4{letter-spacing:-0.015556pt;}
.lsf{letter-spacing:-0.011667pt;}
.ls2{letter-spacing:-0.007778pt;}
.ls16{letter-spacing:-0.005834pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.007778pt;}
.lsa{letter-spacing:0.015556pt;}
.ls7{letter-spacing:0.017501pt;}
.ls6{letter-spacing:0.023335pt;}
.ls0{letter-spacing:0.027224pt;}
.ls8{letter-spacing:0.029168pt;}
.ls1c{letter-spacing:0.031113pt;}
.ls1e{letter-spacing:0.038891pt;}
.ls1a{letter-spacing:0.040835pt;}
.lse{letter-spacing:0.046669pt;}
.ls20{letter-spacing:0.116673pt;}
.lsb{letter-spacing:333.528654pt;}
.ls21{letter-spacing:334.112018pt;}
.ws25{word-spacing:-2.877929pt;}
.ws26{word-spacing:-2.800147pt;}
.ws16{word-spacing:-0.046669pt;}
.ws2c{word-spacing:-0.040835pt;}
.ws20{word-spacing:-0.031113pt;}
.wsc{word-spacing:-0.029168pt;}
.ws0{word-spacing:-0.027224pt;}
.wsa{word-spacing:-0.023335pt;}
.wsb{word-spacing:-0.017501pt;}
.ws11{word-spacing:-0.015556pt;}
.ws14{word-spacing:-0.007778pt;}
.ws3{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.005834pt;}
.wsf{word-spacing:0.007778pt;}
.ws17{word-spacing:0.011667pt;}
.wse{word-spacing:0.015556pt;}
.wsd{word-spacing:0.017501pt;}
.ws13{word-spacing:0.023335pt;}
.ws22{word-spacing:0.031113pt;}
.ws2d{word-spacing:0.038891pt;}
.ws9{word-spacing:0.040835pt;}
.ws19{word-spacing:0.046669pt;}
.ws18{word-spacing:0.054447pt;}
.ws24{word-spacing:0.081671pt;}
.ws12{word-spacing:0.466691pt;}
.ws29{word-spacing:2.146780pt;}
.ws27{word-spacing:3.476850pt;}
.ws1a{word-spacing:3.675193pt;}
.ws8{word-spacing:3.850203pt;}
.ws28{word-spacing:4.682469pt;}
.ws1f{word-spacing:4.705803pt;}
.ws7{word-spacing:4.713581pt;}
.ws2b{word-spacing:4.721359pt;}
.ws1c{word-spacing:4.729138pt;}
.ws1e{word-spacing:4.752472pt;}
.ws2{word-spacing:4.775807pt;}
.ws2a{word-spacing:4.845810pt;}
.ws23{word-spacing:4.853589pt;}
.ws10{word-spacing:4.931370pt;}
.ws5{word-spacing:4.939149pt;}
.ws1{word-spacing:4.946927pt;}
.ws4{word-spacing:4.954705pt;}
.ws6{word-spacing:4.962483pt;}
.ws1d{word-spacing:4.978040pt;}
.ws15{word-spacing:247.112997pt;}
.ws21{word-spacing:333.528654pt;}
._17{margin-left:-260.491479pt;}
._19{margin-left:-196.243655pt;}
._11{margin-left:-112.355910pt;}
._1b{margin-left:-42.764472pt;}
._1e{margin-left:-31.285812pt;}
._1d{margin-left:-23.933481pt;}
._6{margin-left:-21.109999pt;}
._13{margin-left:-18.496528pt;}
._1f{margin-left:-15.377475pt;}
._1c{margin-left:-9.816072pt;}
._3{margin-left:-5.833640pt;}
._2{margin-left:-2.489020pt;}
._0{width:3.239615pt;}
._5{width:6.872028pt;}
._1{width:10.018305pt;}
._a{width:21.374458pt;}
._16{width:27.869244pt;}
._c{width:33.096185pt;}
._7{width:44.086763pt;}
._18{width:49.710392pt;}
._1a{width:55.442916pt;}
._e{width:61.524486pt;}
._4{width:65.694566pt;}
._9{width:70.470373pt;}
._14{width:86.415656pt;}
._8{width:92.404860pt;}
._15{width:118.772914pt;}
._b{width:127.764498pt;}
._12{width:167.538257pt;}
._20{width:206.188067pt;}
._d{width:240.377088pt;}
._f{width:313.791505pt;}
._10{width:333.528654pt;}
.fs4{font-size:38.890934pt;}
.fs7{font-size:45.346830pt;}
.fs5{font-size:48.613668pt;}
.fs6{font-size:53.475035pt;}
.fs2{font-size:58.336402pt;}
.fs1{font-size:77.781869pt;}
.fs0{font-size:136.118271pt;}
.fs8{font-size:155.563738pt;}
.fs3{font-size:194.454672pt;}
.y0{bottom:0.000000pt;}
.y54{bottom:9.286667pt;}
.yfe{bottom:9.738933pt;}
.y7f{bottom:9.739200pt;}
.yca{bottom:9.953333pt;}
.y13{bottom:10.714667pt;}
.yc{bottom:11.000000pt;}
.y12{bottom:20.314667pt;}
.yde{bottom:22.972000pt;}
.y11e{bottom:26.506933pt;}
.yb6{bottom:26.881333pt;}
.ya9{bottom:26.882400pt;}
.y1{bottom:28.000000pt;}
.y2e{bottom:29.332267pt;}
.y39{bottom:29.333333pt;}
.y11{bottom:29.914667pt;}
.y62{bottom:30.972000pt;}
.y9c{bottom:34.506933pt;}
.ye1{bottom:35.600267pt;}
.y11d{bottom:36.106933pt;}
.y116{bottom:36.248000pt;}
.y10{bottom:39.514667pt;}
.yb5{bottom:39.681333pt;}
.ya8{bottom:39.682400pt;}
.y2d{bottom:42.132267pt;}
.y38{bottom:42.133333pt;}
.ye6{bottom:43.518667pt;}
.y65{bottom:43.600267pt;}
.y9b{bottom:44.106933pt;}
.y94{bottom:44.248000pt;}
.y11c{bottom:45.706933pt;}
.y115{bottom:45.848000pt;}
.yb7{bottom:46.000000pt;}
.ye0{bottom:48.400267pt;}
.yf{bottom:49.114667pt;}
.ye9{bottom:51.072000pt;}
.y6a{bottom:51.518667pt;}
.ye5{bottom:52.352000pt;}
.yb4{bottom:52.481333pt;}
.ya7{bottom:52.482400pt;}
.y9a{bottom:53.706933pt;}
.y93{bottom:53.848000pt;}
.y2c{bottom:54.932267pt;}
.y37{bottom:54.933333pt;}
.y119{bottom:55.089333pt;}
.y11b{bottom:55.585333pt;}
.y64{bottom:56.400267pt;}
.ye{bottom:58.714667pt;}
.yb{bottom:58.800000pt;}
.y6d{bottom:59.072000pt;}
.y69{bottom:60.352000pt;}
.ydf{bottom:61.200267pt;}
.y97{bottom:63.089333pt;}
.ye2{bottom:63.385333pt;}
.y99{bottom:63.585333pt;}
.ye8{bottom:63.872000pt;}
.y118{bottom:64.689333pt;}
.y11a{bottom:65.185333pt;}
.yb3{bottom:65.281333pt;}
.ya6{bottom:65.282400pt;}
.y2b{bottom:67.732267pt;}
.y36{bottom:67.733333pt;}
.y63{bottom:69.200267pt;}
.y66{bottom:71.385333pt;}
.ya{bottom:71.600000pt;}
.y6c{bottom:71.872000pt;}
.y96{bottom:72.689333pt;}
.y98{bottom:73.185333pt;}
.y117{bottom:74.289333pt;}
.ye4{bottom:75.818667pt;}
.ye7{bottom:76.672000pt;}
.yb2{bottom:78.081333pt;}
.ya5{bottom:78.082400pt;}
.yc5{bottom:79.017067pt;}
.y2a{bottom:80.532267pt;}
.y35{bottom:80.533333pt;}
.y95{bottom:82.289333pt;}
.y68{bottom:83.818667pt;}
.ye3{bottom:84.385333pt;}
.y9{bottom:84.400000pt;}
.y6b{bottom:84.672000pt;}
.yb1{bottom:90.881333pt;}
.ya4{bottom:90.882400pt;}
.y67{bottom:92.385333pt;}
.y29{bottom:93.332267pt;}
.y34{bottom:93.333333pt;}
.y8{bottom:97.200000pt;}
.yb0{bottom:103.681333pt;}
.ya3{bottom:103.682400pt;}
.yc4{bottom:104.617067pt;}
.y28{bottom:106.132267pt;}
.y33{bottom:106.133333pt;}
.yc9{bottom:109.609067pt;}
.y7{bottom:110.000000pt;}
.yaf{bottom:116.481333pt;}
.ya2{bottom:116.482400pt;}
.yc3{bottom:117.417067pt;}
.y27{bottom:118.932267pt;}
.y32{bottom:118.933333pt;}
.yc8{bottom:122.409067pt;}
.y6{bottom:122.800000pt;}
.yae{bottom:129.281333pt;}
.ya1{bottom:129.282400pt;}
.yc2{bottom:130.217067pt;}
.y26{bottom:131.732267pt;}
.y31{bottom:131.733333pt;}
.y30{bottom:131.733867pt;}
.y23{bottom:132.083733pt;}
.y5{bottom:135.600000pt;}
.yad{bottom:142.081333pt;}
.ya0{bottom:142.082400pt;}
.yc1{bottom:143.017067pt;}
.y25{bottom:147.132800pt;}
.y2f{bottom:147.133333pt;}
.yc7{bottom:148.009067pt;}
.y4{bottom:148.400000pt;}
.y114{bottom:151.418667pt;}
.yab{bottom:154.880800pt;}
.yac{bottom:154.881333pt;}
.y9f{bottom:154.882400pt;}
.yc0{bottom:155.817067pt;}
.y22{bottom:157.683733pt;}
.y53{bottom:159.573867pt;}
.yc6{bottom:160.809067pt;}
.y24{bottom:162.533333pt;}
.y113{bottom:164.218667pt;}
.ybf{bottom:168.617067pt;}
.yaa{bottom:170.281333pt;}
.y9e{bottom:170.281867pt;}
.y21{bottom:170.483733pt;}
.y52{bottom:172.373867pt;}
.y112{bottom:177.018667pt;}
.y13f{bottom:180.132000pt;}
.ybe{bottom:181.417067pt;}
.y20{bottom:183.283733pt;}
.y9d{bottom:185.681333pt;}
.y92{bottom:188.485333pt;}
.y1d{bottom:191.599467pt;}
.y13e{bottom:192.932000pt;}
.y131{bottom:192.932267pt;}
.y1f{bottom:196.083733pt;}
.y51{bottom:197.973867pt;}
.y91{bottom:201.285333pt;}
.ydd{bottom:203.585333pt;}
.y1c{bottom:204.399467pt;}
.y13d{bottom:208.332533pt;}
.y130{bottom:208.332800pt;}
.y111{bottom:212.218667pt;}
.y72{bottom:213.580000pt;}
.y90{bottom:214.085333pt;}
.ydc{bottom:216.385333pt;}
.y50{bottom:218.332267pt;}
.y4c{bottom:218.333333pt;}
.yef{bottom:218.913333pt;}
.y73{bottom:220.058400pt;}
.y13c{bottom:221.132533pt;}
.y12f{bottom:221.132800pt;}
.y110{bottom:225.018667pt;}
.yf0{bottom:225.391733pt;}
.ydb{bottom:229.185333pt;}
.y4a{bottom:231.132267pt;}
.y4b{bottom:231.133333pt;}
.y7b{bottom:233.209600pt;}
.y12e{bottom:236.532267pt;}
.y10f{bottom:237.818667pt;}
.y74{bottom:237.948000pt;}
.yfa{bottom:239.927733pt;}
.yda{bottom:241.985333pt;}
.y7a{bottom:242.809600pt;}
.yf1{bottom:244.614133pt;}
.y1a{bottom:245.218667pt;}
.y49{bottom:246.532800pt;}
.y8f{bottom:249.285333pt;}
.y13b{bottom:249.332000pt;}
.y12d{bottom:249.332267pt;}
.yf9{bottom:249.527733pt;}
.y10e{bottom:250.618667pt;}
.y61{bottom:253.984933pt;}
.yd9{bottom:254.785333pt;}
.y76{bottom:254.941600pt;}
.y1b{bottom:255.801067pt;}
.y7e{bottom:258.872800pt;}
.yf4{bottom:259.178133pt;}
.y48{bottom:261.933333pt;}
.y8e{bottom:262.085333pt;}
.y13a{bottom:262.132000pt;}
.y12c{bottom:262.132267pt;}
.y10c{bottom:263.418400pt;}
.y10d{bottom:263.418667pt;}
.y79{bottom:263.609600pt;}
.yfd{bottom:264.205333pt;}
.y75{bottom:264.541600pt;}
.y60{bottom:266.784933pt;}
.yd7{bottom:267.585333pt;}
.yf3{bottom:268.778133pt;}
.yf8{bottom:268.811733pt;}
.yd8{bottom:271.137333pt;}
.y78{bottom:273.209600pt;}
.y47{bottom:274.733333pt;}
.y8d{bottom:274.885333pt;}
.y138{bottom:274.931467pt;}
.y139{bottom:274.932000pt;}
.y12b{bottom:274.932267pt;}
.y3{bottom:276.400000pt;}
.y10b{bottom:278.020000pt;}
.yf2{bottom:278.378133pt;}
.yf7{bottom:278.411733pt;}
.y5f{bottom:279.584933pt;}
.yd4{bottom:280.384933pt;}
.yd6{bottom:280.385333pt;}
.y77{bottom:282.809600pt;}
.yd5{bottom:283.937333pt;}
.y45{bottom:287.532800pt;}
.y46{bottom:287.533333pt;}
.y8b{bottom:287.685067pt;}
.y8c{bottom:287.685333pt;}
.yf6{bottom:288.011733pt;}
.y2{bottom:289.200000pt;}
.y137{bottom:290.332000pt;}
.y12a{bottom:290.332800pt;}
.y109{bottom:290.819467pt;}
.y10a{bottom:290.820000pt;}
.y5e{bottom:292.384933pt;}
.yd3{bottom:293.184933pt;}
.yf5{bottom:297.611733pt;}
.y7d{bottom:298.091200pt;}
.y8a{bottom:302.286667pt;}
.yec{bottom:302.794933pt;}
.y44{bottom:302.933333pt;}
.y43{bottom:302.933867pt;}
.y136{bottom:303.132000pt;}
.y129{bottom:303.132800pt;}
.yfc{bottom:303.423733pt;}
.y108{bottom:303.619467pt;}
.y5d{bottom:305.184933pt;}
.yd2{bottom:305.984933pt;}
.y6f{bottom:306.988000pt;}
.y7c{bottom:307.691200pt;}
.yeb{bottom:312.394933pt;}
.y71{bottom:312.892800pt;}
.yfb{bottom:313.023733pt;}
.y88{bottom:315.086133pt;}
.y89{bottom:315.086667pt;}
.y107{bottom:316.419467pt;}
.y5c{bottom:317.984933pt;}
.yee{bottom:318.226933pt;}
.y42{bottom:318.333333pt;}
.y128{bottom:318.532267pt;}
.y70{bottom:322.493600pt;}
.ybb{bottom:326.000000pt;}
.yed{bottom:327.827733pt;}
.y87{bottom:327.886133pt;}
.y19{bottom:328.666667pt;}
.y106{bottom:329.219467pt;}
.y5b{bottom:330.784933pt;}
.y40{bottom:331.132800pt;}
.y41{bottom:331.133333pt;}
.y127{bottom:331.332267pt;}
.yd1{bottom:331.584933pt;}
.yba{bottom:338.800000pt;}
.y86{bottom:340.686133pt;}
.y18{bottom:341.466667pt;}
.y105{bottom:342.019467pt;}
.y15{bottom:343.000000pt;}
.yd0{bottom:344.384933pt;}
.ycf{bottom:344.385467pt;}
.y4f{bottom:346.533867pt;}
.y6e{bottom:346.620000pt;}
.y126{bottom:346.732800pt;}
.yea{bottom:351.953333pt;}
.y85{bottom:353.486133pt;}
.y104{bottom:354.819467pt;}
.y5a{bottom:356.384933pt;}
.y59{bottom:356.385467pt;}
.yce{bottom:357.642000pt;}
.ycd{bottom:357.642267pt;}
.y3f{bottom:359.333333pt;}
.y4e{bottom:359.333867pt;}
.y135{bottom:359.532267pt;}
.y125{bottom:359.532800pt;}
.yb9{bottom:364.400533pt;}
.y84{bottom:366.286133pt;}
.y17{bottom:367.067200pt;}
.y103{bottom:367.619467pt;}
.y58{bottom:369.642000pt;}
.ycc{bottom:371.294533pt;}
.y3e{bottom:374.732800pt;}
.y4d{bottom:374.733333pt;}
.y124{bottom:374.932267pt;}
.y134{bottom:374.932800pt;}
.yb8{bottom:377.200533pt;}
.y83{bottom:379.086133pt;}
.y16{bottom:379.867200pt;}
.y102{bottom:380.419467pt;}
.y57{bottom:382.442000pt;}
.y56{bottom:382.442267pt;}
.ycb{bottom:384.094533pt;}
.y3d{bottom:390.133333pt;}
.y123{bottom:390.331733pt;}
.y133{bottom:390.332267pt;}
.y82{bottom:391.886133pt;}
.y14{bottom:392.000000pt;}
.y11f{bottom:392.164267pt;}
.y101{bottom:393.219467pt;}
.y55{bottom:396.094533pt;}
.y3c{bottom:402.933333pt;}
.y3b{bottom:402.933867pt;}
.y122{bottom:403.131733pt;}
.y132{bottom:403.132267pt;}
.y81{bottom:404.686133pt;}
.y100{bottom:406.019467pt;}
.ybd{bottom:406.034667pt;}
.y80{bottom:417.486133pt;}
.y1e{bottom:417.501333pt;}
.y3a{bottom:418.333333pt;}
.y121{bottom:418.532267pt;}
.y120{bottom:418.635733pt;}
.yff{bottom:418.819467pt;}
.ybc{bottom:418.834667pt;}
.yd{bottom:419.000000pt;}
.h9{height:37.501828pt;}
.h8{height:44.223854pt;}
.h5{height:48.244204pt;}
.h7{height:56.080727pt;}
.h4{height:64.325606pt;}
.h3{height:112.569810pt;}
.hb{height:128.651211pt;}
.ha{height:140.201819pt;}
.h6{height:160.814014pt;}
.h2{height:453.533333pt;}
.h1{height:509.333333pt;}
.h0{height:509.533333pt;}
.w2{width:2267.733333pt;}
.w0{width:2323.733333pt;}
.w1{width:2324.000000pt;}
.x0{left:0.000000pt;}
.x2{left:18.466667pt;}
.x1{left:28.000000pt;}
.x3{left:33.600533pt;}
.xb{left:44.094933pt;}
.xc{left:108.977067pt;}
.x2a{left:113.719467pt;}
.x38{left:226.881333pt;}
.x7{left:251.442667pt;}
.xa{left:262.677333pt;}
.x9{left:333.260267pt;}
.x39{left:361.669333pt;}
.x8{left:390.604267pt;}
.x4{left:407.542667pt;}
.xd{left:471.890133pt;}
.xe{left:487.574400pt;}
.x2b{left:593.236000pt;}
.x2c{left:614.876000pt;}
.x2d{left:657.704000pt;}
.x2e{left:666.417333pt;}
.x2f{left:689.617333pt;}
.x30{left:698.758667pt;}
.x17{left:737.509333pt;}
.x16{left:753.980000pt;}
.x23{left:925.385333pt;}
.x24{left:940.519200pt;}
.x25{left:1028.837333pt;}
.x37{left:1180.560000pt;}
.x5{left:1380.266667pt;}
.x21{left:1392.119733pt;}
.x22{left:1395.013333pt;}
.x36{left:1399.785867pt;}
.x35{left:1402.533067pt;}
.x20{left:1416.999733pt;}
.x1e{left:1427.000000pt;}
.x32{left:1436.133333pt;}
.xf{left:1588.533333pt;}
.x1d{left:1591.360533pt;}
.x34{left:1600.413333pt;}
.x1a{left:1626.040000pt;}
.x1b{left:1629.106667pt;}
.x1c{left:1632.506533pt;}
.x28{left:1647.333333pt;}
.x26{left:1668.533333pt;}
.x18{left:1677.720000pt;}
.x10{left:1711.346667pt;}
.x27{left:1719.280000pt;}
.x1f{left:1737.293600pt;}
.x33{left:1752.746933pt;}
.x31{left:1775.399467pt;}
.x19{left:1778.093333pt;}
.x29{left:1804.880000pt;}
.x6{left:1833.066667pt;}
.x11{left:2040.533333pt;}
.x12{left:2074.186533pt;}
.x14{left:2103.946667pt;}
.x13{left:2117.066667pt;}
.x3b{left:2136.680000pt;}
.x15{left:2145.960000pt;}
.x3a{left:2179.533333pt;}
}
